/********************************************************************

Search system

*********************************************************************/


::-webkit-input-placeholder{color: #5d5d5d!important;} :-moz-placeholder{color: #5d5d5d!important;} ::-moz-placeholder{color: #5d5d5d!important;} :-ms-input-placeholder {color: #5d5d5d!important;}


#top #menu-item-search {
    z-index: 900;
    list-style: none;
    margin: 0 auto;
}

#top #menu-item-search > a{
    text-decoration: none!important;
    color: grey;
    font-size: 19px;
}

#top #menu-item-search > a:hover{
    
}

.avia-search-tooltip {
    width: 350px;
    position: absolute;
    left: -125px!important;
    box-shadow: none;
    margin-top: -1px;
    background-color: #fbfbfb!important;
    border-color: #d0d0d0!important;
}

#top input[type="search"]{
    font-size: 1.02rem;
    letter-spacing: 0.5px;
    padding: 10px 12px!important;
    box-shadow: none!important;
    color: #000000 !important;
}

.avia-search-tooltip .avia-arrow {
    top: 15px;
    border-color: gainsboro;
    background: white;
}

#top #searchform>div {
    max-width: 350px;
}

#top #s {
    padding: 11px 15px 11px 55px;
    font-size: 1rem;
    letter-spacing: 0.3px;
}


.avia-search-tooltip .avia-arrow-wrap {
     right: 13%;
}

.aws-container .aws-search-form .aws-form-btn {
    border: none;
    background: #000000;
}


.aws-container .aws-search-form .aws-search-btn_icon {
    color: #fff;
}

.aws-container .aws-search-form .aws-search-btn svg {
    width: 46%;
    margin: 0 auto;
}

#top #searchsubmit {
    border-radius: 0!important;
    font-size: 13px!important;
    outline: none!important;
}

.aws-search-result {
    margin-top: 0px;
    box-sizing: content-box;
    margin-left: -1px;
    border-top: 1px dashed #dadada;
    right: 125px!important;
    margin-top: -7px;
}

#aws-search-result-1 {
    border-bottom: 2px solid #171717;
    box-shadow: 0px 24px 19px -19px #00000045!important;
}

.aws-search-result .aws_result_scroll {
    max-height: 70vh;
}


.aws-search-result .aws_result_head {
    margin-bottom: 5px!important;
    font-size: 16px!important;
    font-weight: 600!important;
    color: #4c4c4c;
}

.rtl .aws-search-result .aws_result_price {
    color: var(--clr-gold-1);
    padding-top: 8px;
    font-size: 0.9em;
    font-weight: 500;
}

.aws-search-result .aws_results .aws_result_item {
    padding: 20px 15px;
    border-bottom: 1px dashed #ccc;
}

.aws-search-result .aws_results .aws_result_item:last-child{
    /* margin-bottom: 55px!important; */
}

.aws-search-result .aws_search_more {
    color: #565656;
    background: #f7f7f7;
    border-bottom: none!important;
    font-size: 1.02rem;
    font-weight: 600;
    letter-spacing: 0.6px;
    position: absolute!important;
    bottom: 0;
    width: 100%;
}



#top .av_minimal_header #s {
    padding: 12px 12px 12px 47px;
    overflow: hidden;
}

#top .av_minimal_header .av_ajax_search_entry {
    padding: 17px;
}

#top div .av_ajax_search_entry_view_all {
    border-bottom: none!important;
    font-size: 1rem;
    letter-spacing: 0.2px;
    font-weight: 600;
}

.header_color .av_ajax_search_title {
    font-size: 0.9rem;
    font-weight: 600;
}

.header_color .ajax_search_excerpt {
    font-size: 0.8rem;
    line-height: 1rem;
    margin-top: 8px;
}

#top div .av_ajax_search_entry {
    padding: 19px 16px;
}

.av_ajax_search_entry.ajax_not_found{
    border-bottom: none!important;
}

.ajax_search_response h4:first-child {
    font-family: inherit!important;
    padding: 10px 17px;
    font-weight: 600;
    font-size: 13px;
}

.aws-container .aws-search-form {
    height: 70px;
    padding: 13px;
    margin-bottom: 0!important;
}


#menu-item-search .av_ajax_search_entry_view_all:before{
    content:'';
    font-size: 13px;
    font-family: 'fap-line'!important;
    margin-left: 10px;
}


/********************************************************************

 דף תוצאות חיפוש

*********************************************************************/


#top .template-search.content article{
        width: 32%;
    float: right;
    clear: none;
}


#top .template-search.content .search-result-counter {
    float: right;
    margin-left: 20px;
}

#top .template-search.content .post-meta-infos,  #top .template-search.content ul  {
    display: none;
}


#top .template-search.content p{
    display: none;
}


#top .template-search.content .extra-mini-title{
  margin-right: 0;
    padding-bottom: 30px;
}

.search-result-counter {
    width: 150px;
    height: 150px;
    border-radius: 0!important;
    position: relative;
    overflow: hidden;
}

.template-search .entry-content-wrapper .post-title {
    font-size: 17px;
}


.search-results #page-head .av-parallax{
    opacity: 0.3;
}


.search-results #page-head h1{
    font-size: 2.7rem!important;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 25px;
}

.search-results .template-search h4{
    font-size: 2.2rem!important;
    margin-bottom: 30px;
}

#top .template-search.content .extra-mini-title {
    font-size: 1.1rem!important;
}

.template-search .pagination {
    padding: 30px 0px 10px 55px;
}


.search-results .bulletinwp-placement-top, .search-results .product-sorting {
    display: none !important;
}

.search-results .woocommerce-products-header{
    background-color: #f9f9f9;
    box-shadow: inset 0px 9px 26px -30px #000000ab;
    padding-block: 5vh;
    text-align: center;
}

.dark-mode .search-results .woocommerce-products-header {
    background-color: #282828;
}

.dark-mode .search-results .template-shop.content {
    border-color: #3c3c3c!important;
}

.dark-mode .search-results .sidebar {
    border: none !important;
}

.search-results .woocommerce-products-header .page-title{
    font-size: clamp(20px, 1vw + 1rem, 2rem) !important;
    margin-bottom: 0 !important;
}

.search-results .template-shop.content{
   width: 84%;
   padding-top: 0;
}

.search-results .template-shop .products {
    --shop-gap: 1.1vw;
    padding: 0;
    display: grid;
    gap: var(--shop-gap);
    width: 100%;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

.search-results .products .product {
    margin: auto !important;
    width: 100%;
}

.search-results .products li .thumbnail_container {
    border-radius: 6px;
}

#top.search-results .inner_product_header {
    border-top-width: 0px;
    text-align: center;
    padding: 10px 10% 2%;
    min-height: auto;
}

.search-results .template-shop .inner_product {
    border: none;
    border-radius: 0px!important;
}

.search-results .template-shop h2.woocommerce-loop-product__title {
    padding-top: 15px;
    font-size: 1.2rem;
    line-height: 1.7rem;
    padding-bottom: 3px;
    font-weight: 600!important;
}

#top.search-results .product .ppu-text {
    margin-right: 7px;
    font-size: 0.9em;
    color: var(--clr-gray-3);
    vertical-align: middle;
}

.search-results .product .avia_cart_buttons, .search-results .inner_product_header .avia-arrow {
    display: none;
}

#top.search-results .price span {
    font-weight: 500;
    font-size: 17px;
}

.search-results .pagination a, .search-results .pagination .current {
    height: 50px !important;
    width: 50px!important;
    line-height: 50px!important;
    font-size: 1rem!important;
    margin-left: 10px!important;
    color: black!important;
}

.search-results .pagination .current {
    background-color: var(--clr-gold-1)!important;
    color: white!important;
}

.search-results .pagination-meta{
    font-size: 1rem;
}

.search-results .pagination {
    padding: 60px 0px 50px 0;
}

/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {

    .search-results .template-shop .products {
        grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
    }

}


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){
    
        .avia_mobile #top #searchsubmit, .avia_mobile .ajax_load {
    height: 100%;
        width: 44px;
}
    
        .search-result-counter {
    width: 165px;
    height: 185px;
    margin-bottom: 15px;
}
    
    .search_form_field h4 {
    margin-bottom: 18px;
}

.aws-container .aws-search-field {
    font-size: 18px!important;
    letter-spacing: 0.5px;
    padding: 8px 20px!important;
    border: none!important;
    background-color: white!important;
}
    #top .avia-search-tooltip {
    margin-left: 0!important;
    left: 0!important;
    top: 106px!important;
    width: 100%;
    position: fixed;
    margin: 0!important;
    border: none!important;
    border-top: 1px dashed #e0e0e0!important;
    border-bottom: 1px solid #e0e0e0!important;
    box-shadow: 0px 30px 27px -11px #00000026;
}
    
    #top .header-scrolled .avia-search-tooltip {
    top: 69px!important;
}
    
       #top .avia-search-tooltip {
    top: 60px!important;
}
    
    #top form {
    margin-bottom: 0px;
}
    .aws-container .aws-search-form {
    height: 60px;
}
    #top input[type="search"] {
    font-size: 1.05rem!important;
    padding: 10px 9% 10px 10px!important;
}
    
    .aws-container .aws-search-form .aws-search-btn {
   border: none;
    width: 60px;
        border-right: 2px dotted #e8e8e8!important;
    background: #fbfbfb!important;
}
    .aws-container .aws-search-form .aws-search-btn_icon {
    width: 52px;
    color: #696969;
}
    
    .aws-search-result {
    border: none;
        margin-top: 1px;
}
   .aws-search-result {
    z-index: -1;
       right: -100%!important;
    -webkit-transition: all 0.8s cubic-bezier(0.22, 0.61, 0.36, 1)!important;
    transition: all 0.8s cubic-bezier(0.22, 0.61, 0.36, 1)!important;
} 
    .navi-menu-active .aws-search-result {
    right: 0!important;
    z-index: 9999999999;
    -webkit-transition: all 0.8s cubic-bezier(0.22, 0.61, 0.36, 1)!important;
    transition: all 0.8s cubic-bezier(0.22, 0.61, 0.36, 1)!important;
}
    
    .aws-search-result .aws_search_more {
        background: #000000;
    font-size: 1.02rem;
    font-weight: 600;
    letter-spacing: 0.6px;
    position: fixed!important;
    bottom: 0;
    width: 450px;
    padding: 15px 0!important;
}
    
    .rtl .aws-search-result .aws_result_image {
    max-width: 60px;
}
    .aws-search-result .aws_results .aws_result_item {
    padding: 18px 20px 13px 40px;
}
    #aws-search-result-1 {
    border-bottom: none;
    box-shadow: none;
    border-top: none;
}
    .aws_no_result .aws_result_item{
        font-size: 1rem!important;
    text-align: center!important;
    padding-top: 20%!important;
    }
    
    .aws-search-result .aws_result_term {
    font-size: 13px;
    padding-top: 2px;
}
    
    .aws-search-result .aws_result_head {
    font-size: 16px;
}
    
    #top input[type="text"]:focus, #top input[type="password"]:focus, #top input[type="email"]:focus, #top input[type="number"]:focus, #top input[type="url"]:focus, #top input[type="tel"]:focus, #top input[type="search"]:focus, #top textarea:focus {
    box-shadow: none!important;
}
    .aws-search-result .aws_results .aws_result_item {
    border-bottom: 1px dashed #ccc;
}
    
    .aws-search-result .aws_result_scroll {
    max-height: 100vh;
}
    
    .aws-search-result .aws_result_inner {
        min-height: calc(100vh - 139px);
}
    .aws_search_more{
        background: black;
    color: white!important;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.4px;
    border: none!important;
    }
    
    .aws-container .aws-search-form {
    padding: 0px;
}
    
}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
      .aws-search-result .aws_search_more {
    width: 80vw;
}
 
#top #menu-item-search {
    height: 100%;
    display: grid;
    place-content: center;
}
 
#top #menu-item-search a {
    line-height: initial;
}
 

.search-results .template-shop .products {
    --shop-gap: 2.5vw;
    padding: 0 0%;
    display: flex;
    gap: var(--shop-gap);
    width: 100%;
    flex-wrap: wrap;
}

.responsive #top.search-results.view-btn-2-grid #main .products {
    gap: 0 !important;
}

.responsive #top.search-results #main .products .product {
    margin: 0 !important;
    flex-basis: calc(50% - calc(var(--shop-gap)/2));
    -webkit-transition: flex-basis 0.3s ease-out!important;
    transition: flex-basis 0.3s ease-out!important;
}

.responsive #top.search-results.view-btn-2-grid #main .products .product {
    flex-basis: 100%;
    -webkit-transition: flex-basis 0.3s ease-out!important;
    transition: flex-basis 0.3s ease-out!important;
}

.search-results .template-shop h2.woocommerce-loop-product__title {
    padding-top: 10px;
    font-size: 1.05rem;
    line-height: 1.2rem;
    padding-bottom: 1px;
    font-weight: 600!important;
}

#top.search-results .price span {
    font-size: 15px;
}

.search-results .woocommerce-products-header {
    margin-top: var(--header-logo-height);
}

.search-results .pagination-meta {
    font-size: 0.7rem;
}

}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
